2008年4月 2日

[vine-users:078257] Re: secureのログについて教えて下さい

長南です。

こういう質問は−−ディストリビューションかパッケージングの方針の
問題のようですから−−Project Vine の方かパッケージャーさんが
回答なさった方が適切だろうと思うのですが……。

大西さんのメールより [vine-users:078255]
>

> /var/log/secure
> に以下の行が頻繁に出てくるんですけど、これは何でしょうか?
>
> login: Deprecated pam_stack module called from service "login"
> authdaemond: Deprecated pam_stack module called from service "imap"

わたしのところでも出ます。

Web で少し調べてみました。要するに、PAM の設定ファイルにほかの
設定ファイルを読み込むとき、最近では pam_stack module を使わず、
include directive を使うのが主流になった、ということのようです。
だから、上のようなメッセージが出る。しかし、Vine 4.2 では今でも
pam_stack が使える(include も使っています)。

というわけで、あまり気にしないでもよいのではないかと思います。

# 次期 Vine ではどうなるんでしょうね。

参考にした文書。
http://www.gentoo.org/proj/en/base/pam/upgrade-0.99.xml
http://tech.dameningen.jp/2007/11/linuxpam_099_upgrade_guide.php

--
長南洋一

投稿者 xml-rpc : 2008年4月 2日 14:21
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/71699
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。